{
  "id": 3090864,
  "name": "Anton Eschbach, appellant, v. Bernard E. Giertz, trading as Chas. E. Giertz & Son et al., appellees",
  "name_abbreviation": "Eschbach v. Giertz",
  "decision_date": "1924-04-10",
  "docket_number": "Gen. No. 7,280",
  "first_page": "657",
  "last_page": "657",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 657"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 82,
    "char_count": 692,
    "ocr_confidence": 0.507,
    "sha256": "6da3bfdfa1b175ab12cc195ff910bd9fa3d3ab61afb138cb15cebe64e3468f50",
    "simhash": "1:d9cc72f87ccbaa0b",
    "word_count": 109
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Anton Eschbach, appellant, v. Bernard E. Giertz, trading as Chas. E. Giertz & Son et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Frank A. McCarthy and J. Vincent McCarthy, for appellant. Charles L. Abbott, State\u2019s Attorney, for appellees; Charles H. Fisher, William E. Perce and Roy R. Phillips, of counsel."
    ],
    "corrections": "",
    "head_matter": "Anton Eschbach, appellant, v. Bernard E. Giertz, trading as Chas. E. Giertz & Son et al., appellees.\nGen. No. 7,280.\nBill to enjoin letting of county highway construction contract. Temporary injunction denied and bill dismissed for want of equity. Appeal from the Circuit Court of Kane county; the Hon. Mazzini Slusser, Judge, presiding.\nHeard in this court at the October term, 1923.\nRehearing denied October 8, 1924.\nAffirmed.\nOpinion filed April 10, 1924.\nFrank A. McCarthy and J. Vincent McCarthy, for appellant. Charles L. Abbott, State\u2019s Attorney, for appellees; Charles H. Fisher, William E. Perce and Roy R. Phillips, of counsel."
  },
  "file_name": "0657-04",
  "first_page_order": 685,
  "last_page_order": 685
}
